/* FOGLIO DI STILE PER LE PAGINE WEB DELLE ELEZIONI */

/* Stile per il body */
body {
	background: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	margin-left: 5px;
}
	
/* Stile per il nome dell'ente (comune o prefettura) */
.ente {
   font-size:120%;
   font-weight: bold;
   text-align: center;
	margin-bottom: 5px;
}

/* Stile per il titolo */
.titolo {
	font-size: 120%;
	font-weight: bold;
   text-align: center;
	margin-bottom: 5px;
}
	
/* Stile per le informazioni sulla circoscrizione */
.circoscrizione {
	font-size: 105%; 
	font-weight: bold; 
	margin-bottom: 5px;
}
	
/* Stile per le informazioni sul comune */
.comune {
   text-align: center;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
}	

/* Stile per le informazioni sul titolo del riepilogo voti */
.titolo2 {
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 5px;	
}	  

/* Stile per le informazioni sull'ultimo aggiornamento */
.titolo3 {
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 5px;	
}

/* Stile per l'intestazione */
.intestazione {
	font-family: Arial, sans-serif;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 5px;	
}

/* Stile per l'elenco dei comuni */
.elencocomuni {
  font-size: 90%; 
  text-align: center;
}

/* Stile per il logo dell'ente */
/*.logoente {
 float: left;
}*/
.logoente {
 position:absolute;top 0px;left 0px;z-index: -1
}


/*********************************** 
   Tabelle: bordi e dimensioni 
***********************************/

.tabella {
	border: 2px solid #000;
	border-collapse: collapse;
	width: 100%;
}

.tabellariepilogativa {
	border:2px solid #000;
	border-collapse: collapse;
	width: 100%;
}

.tabellaNoBord {
	border:0px solid #000;
	border-collapse: collapse;
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
}

/* Tabella di riepilogo liste*/
.tabellacirl {
	border:2px solid #000;
	border-collapse: collapse;
	width: 500px;
}

/* Tabella di riepilogo schede bianche/nulle/ecc... */
.tabellacirl2 {
	border:2px solid #000;
	border-collapse: collapse;	
	width: 300px;
}

/* Tabella larga 80%*/
.tabella80 {
	border:2px solid #000;
	border-collapse: collapse;
	width: 80%;
}

/* Tabella larga 500px*/
.tabella500px {
	border:2px solid #000;
	border-collapse: collapse;
	width: 500px;
}

.tabellagruppi {
	border:2px solid #000;
	border-collapse: collapse;	
	width: 350px;
}

.tabellacand {
	border:2px solid #000;
	border-collapse: collapse;	
	width: 600px;
}



/**************************************
  Colori per le righe della tabella 
**************************************/
.colore1 {
	background: #ffffff;
}

.colore2 {
	background: /*#efefef*/#ffffff;
}		

/******************************************
  Bordi pił grossi per dividere le righe
*******************************************/
  .bordosuperiore2 {
	border-top: 2px solid #000;
}

/**************************************************
 Impedisce i salti pagina all'interno di una riga 
 di tabella (non implementato su tutti i browser) 
***************************************************/
tr {
   page-break-inside: avoid;
}   





/********************************************
*    HEADER DELLA TABELLA RIEPILOGATIVA     *
********************************************/

.headercell {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-left: 1px solid #000;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 50%;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
	/*width: 60px;*/
}

.headercellborder {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 60%;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	/*width: 60px;*/	
}	
/* non implementato sui browsers, se non con IE con un effetto... serve per excel */
.headercellborder {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 60%;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	/*width: 60px;*/	
}	

/* non implementato sui browsers, se non con IE con un effetto... serve per excel */
.headercellborder_ruotato {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 60%;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	/*width: 60px;*/	
}	

.headercellborderaligntop {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 60%;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
	/*width: 60px;*/
	vertical-align: top;	
}

/* Header con il testo in verticale */
.headercellvert {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-left: 1px solid #000;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	border-right: 1px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 60%;
	font-weight: bold;
	text-align: center;
	line-height: 10px;
	height:60px;
	writing-mode: tb-rl;	
}

/* Header con il testo piccolo sulla stampa */
.headercellfontpic {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-top: 2px solid #000;
	border-left: 1px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 40%;
	font-weight: bold;
	text-align: center;
	line-height: 10px;
	width: 30px;
	height:45px;
}

/* Header con il testo piccolo sulla stampa */
.headercellfontpicborder {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-top: 2px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 40%;
	font-weight: bold;
	text-align: center;
	line-height: 10px;
	width: 30px;
	height:45px;
}

/* Header con il testo piccolo sulla stampa */
/* ruotato : non implementato sui browsers, se non con IE con un effetto... serve per excel */
.headercellfontpicborder_ruotato {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-top: 2px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 40%;
	font-weight: bold;
	text-align: center;
	line-height: 10px;
	width: 30px;
	height:45px;
}

.headercellup {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-left: 1px solid #000;
	font-size: 50%;
	font-weight: bold;
	text-align: center;
	/*width: 60px;*/
}	

.headercell2 {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-left: 1px solid #000;
	border-bottom: 2px solid #000;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 60%;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
	width: 150px;
}	


/***************************************
    CELLE DI CONTENUTO DELLE TABELLE 
***************************************/ 

/* Cella del contenuto della tabella */
.content {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-size: 50%;
	text-align: right;
}	

/* Cella del contenuto (senza bordo inferiore) */
.content-nob {
	border-left: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-size: 60%;
	text-align: right;
}	


/* Cella per contenuto delle percentuali (font pił piccolo) */
.contentperc {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-family: Verdana, Arial, sans-serif;
   	font-size: 40%;
	text-align: right;
}

/* Cella per contenuto delle percentuali (font pił piccolo) */
.contentpercborder {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-family: Verdana, Arial, sans-serif;
   	font-size: 50%;
	text-align: right;
}

/* Cella del contenuto (senza bordo inferiore con bordo sup) */
.content-borderlt {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-size: /*11px */ 70%;
	text-align: right;
}

.content-borderltr {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-size: /*11px */ 70%;
	text-align: right;
}

.content-border {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-size: /*11px */ 70%;
	text-align: right;
}	

/* Contenuto per VCLIPROC - prima colonna a sx della tabella */
.contentcomune {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0px 3px 0px 0px;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: /*11px */ 70%;
}

/* Contenuto per VCLIPROC - prima colonna a sx della tabella */
.contentcomune-nob {
	border-left: 1px solid #000;
	padding: 0px 3px 0px 0px;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: /*11px */ 70%;
}


/* Contenuto per VCIRLPRC - prima colonna a sx della tabella (liste)*/
.contentlista {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-family: Verdana, Arial, sans-serif;
	font-size: /*11px */ 70%;
}

/* Contenuto per VCIRLPRC*/
.contenttot {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0px 3px 0px 3px;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: /*11px */ 70%;
	width:150px;
}

/* Contenuto allineato a destra e in BOLD*/
.content3 {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	padding: 0px 3px 0px 3px;
	font-size: /*11px */ 70%;
	font-weight: bold;
	text-align: right;
}

/* Contenuto allineato a sinistra e in BOLD*/
.contentleftb {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;	
	padding: 0px 3px 0px 3px;
	font-size: /*11px */ 70%;
	font-weight: bold;
}

/* Contenuto senza bordi*/
.contentnobord {
	padding: 0px 3px 0px 3px;
	font-size: 70%;
	width:40px;
}

/*************************************************
  CELLE DEL FOOTER DELLA TABELLA RIEPILOGATIVA 
*************************************************/
td.footer {
	background: #FFF;
	border-top: 2px solid #000;
	border-left: 1px solid #000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	font-weight: bold;
	text-align: right;
}

td.footerNoBorder {
	background: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: /* 11px */ 60%;
	font-weight: bold;
}

td.footerBorder {
	background: #FFF;
	border-top: 2px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	font-family: Verdana, Arial, sans-serif;
	font-size: /* 11px */ 70%;
	font-weight: bold;
	text-align: right;
}

td.footerleft {
	background: #FFF;
	border-top: 2px solid #000;
	border-left: 1px solid #000;
	font-family: Verdana, Arial, sans-serif;
	font-size: /* 11px */ 70%;
	font-weight: bold;
	text-align: left;
}	

/* Footer per la tabella con le percentuali relative ai valori */
td.footerperc {
	background: #FFF;
	border-left: 1px solid #000;
   font-family: Verdana, Arial, sans-serif;
   font-size: 55%;
   font-weight: bold;
	text-align: center;
}

/* Footer per la tabella con le percentuali relative ai valori */
td.footerpercleft {
	background: #FFF;
	border-left: 1px solid #000;
   	font-family: Verdana, Arial, sans-serif;
   	font-size: 60%;
   	font-weight: bold;
	text-align: left;
}

tr.borderbottom td{
	border-bottom: 1px solid #000;
}

tr.bordertop td{
	border-top: 2px solid #000;
}

tr.borderbottom1 td{
	border-bottom: 1px solid #000;
}	

tr.bordertop1 td{
	border-top: 1px solid #000;
}



/**************************************
   TESTO DELLA DIDASCALIA FINALE
***************************************/   
.didascalia {
	margin-top: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	font-weight: normal;
	text-align: left;
}

.textcenterpic {
	margin-top: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	font-weight: normal;
	text-align: center;
}

.break {
  page-break-after: always;
}  
/**************************************
   SPECIALI AD ES. ALTEZZE MINIME...
***************************************/
.altezzacomuni{
  height:30px;
}

.noacapo td{
white-space: nowrap;
}
